body{
	font-family: "Open Sans" ;
}

ul{
	list-style: none;
	position: sticky;
	vertical-align: middle;
}

ul .nav-logo{
	display: inline;
	float: left;
}

ul .nav{
	display: inline;
	margin: 0.5rem;
}

nav{
	background-color: white;
	min-width: 100vw;
	position: sticky;
}

.right-nav{
	margin-left: 80vh;
}

.tuitt-button{
	color: white; 
	background-color: #c2195b; 
 	border-radius: 25px; 
 	font-size: 1rem; 
 	padding-left: 1rem;
 	padding-right: 1rem;
 	border: none;
}

#bg-image{
	color: white;
	text-align: left;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 40vh;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
}

.front-bg{
	min-height: 40vh;
	background-color: rgba(0, 0, 0, 0.5);
}


.title{
	font-size: 2rem;
}

.subtitle{
	font-size: 1rem;
}

.apply-button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: none;
}

.title{
	font-family: "Zilla Slab";
}

.title-2{
	text-align: center;
	font-family: "Zilla Slab";
}

.intro-description{
	align-content: center;
	text-align: justify;
	margin-left: 15vw;
	margin-right: 15vw;
}

.prefooter-description{
	margin-left: 15vw;
	margin-right: 15vw;
	text-align: center;

}

.book-button{ 
	color: white; 
	background-color: #336589; 
 	border-radius: 25px; 
 	font-size: 1rem; 
 	padding-left: 1rem;
 	padding-right: 1rem;
 	border: none;
 	margin-left: 45%;
}

footer{
	text-align: center;
}

.container{
	text-align: right;
	margin-left: 50%;
	margin-right: 10%;
}

.pre-footer{
	background-color: #f7fbfb;
}

